:root {
    --transition: all ease-in-out .3s;
    --max-width:1920px;
    --fs-b-3:28px;
    --fs-b-2:18px;
    --fs-b:16px;
    --fs-m:14px;
    --fs-s:12px;
    --fs-s-min:10px;
}

*{margin:0; padding:0;text-transform:uppercase !important;}
.en{font-size:var(--fs-s);}
@media screen and (max-width:1350px){
    .en{font-size:var(--fs-s-min);}
}
body,input,textarea,select{color:#333;background:#fff;font-size:var(--fs-m);line-height:1.785;font-family:"微软雅黑","Microsoft YaHei", Arial,sans-serif;}
body{min-height:600px;background:#faf9f8;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-style:normal;}
a{blr:expression(this.onFocus=this.blur());outline:none;color:#333; text-decoration:none;}
a:focus{outline: none;}
a:hover{text-decoration:none;}
a:active{star:expression(this.onfocus=this.blur());}
input{outline:none;}
img{vertical-align:middle;max-width:100%;display:block;margin:0 auto;}
button{outline:none;border:none;cursor:pointer;background:transparent;}
pre{display:block;word-break: break-all;word-wrap: break-word;white-space: pre-wrap;}
ul, ol{list-style: none;}
img, fieldset{border: 0 none;}
input,textarea,select{outline:none;-webkit-appearance:none;-moz-appearance:none;appearance:none;border:none;border-radius:0;border:1px solid #333;}
table{border-collapse:separate; border-spacing: 0;}
button, input, select, label{vertical-align:middle;}
input[type='checkbox'] {vertical-align: -14px;}
i{display:inline-block;font-size:0;vertical-align:middle;}

.pr{position:relative;}
.pa{position:absolute;}
.fr{float:right;}
.fl{float:left}
.clear{clear:both;height:0;overflow:hidden;}
.clearfix{_zoom:1; /*height:1%;*/}
.clearfix:after{content:""; clear: both; display:block;}
.hide{display:none;}
.show{display:block;}
.cursor{cursor:pointer;}
.clear{clear:both;height:0;overflow:hidden;}
.transition{transition:var(--transition);-moz-transition:var(--transition);-webkit-transition:var(--transition);-o-transition:var(--transition);}

/*滚动条样式*/
*::-webkit-scrollbar{width:10px;height:10px;}
/*正常情况下滑块的样式*/
*::-webkit-scrollbar-thumb{background-color:rgba(0,0,0,.05);border-radius:10px;-webkit-box-shadow:inset1px1px0rgba(0,0,0,.1);}
/*鼠标悬浮在该类指向的控件上时滑块的样式*/
*:hover::-webkit-scrollbar-thumb{background-color:rgba(0,0,0,.4);border-radius:10px;-webkit-box-shadow:inset1px1px0rgba(0,0,0,.1);}
/*鼠标悬浮在滑块上时滑块的样式*/
*::-webkit-scrollbar-thumb:hover{background-color:rgba(0,0,0,.7);-webkit-box-shadow:inset1px1px0rgba(0,0,0,.1);}
/*正常时候的主干部分*/
*::-webkit-scrollbar-track{border-radius:10px;-webkit-box-shadow:inset006pxrgba(0,0,0,0);background-color:white;}
/*鼠标悬浮在滚动条上的主干部分*/
*::-webkit-scrollbar-track:hover{-webkit-box-shadow:inset006pxrgba(0,0,0,.7);background-color:rgba(0,0,0,.01);}

/*系统提示*/
.home_message{ margin: 8% auto;width: 92%;max-width: 768px;min-height: 120px;}
.home_message .notification{ padding: 9px 0 9px 60px;line-height: 30px;}
.home_message .notification div{ font-size: 18px;}
.home_message .notification.success{ background: url(../../images/home/icon/success.png) left top no-repeat;color: #05994f;}
.home_message .notification.error{ background: url(../../images/home/icon/error.png) left top no-repeat;color: #cb1b05;}
.home_message .redirect{ padding-top: 20px;}
.home_message .redirect a{ display: inline-block;height: 30px;line-height: 30px;border: 1px solid #e2e2e2;border-radius: 2px;padding: 0 15px;}
.home_message .count_down{ padding-top: 20px;color: #9E9E9E;}
.home_message .count_down a{ color: #0080FF;}
.home_message .count_down span{ color: #555555;margin: 0 2px;}

/***********************************************************************************************/
/***********************************************************************************************/
.header{display:flex;justify-content:space-between;align-items:center;width:100%;padding:10px 0px;position:fixed;z-index:99;max-width:var(--max-width);margin:0 auto;left:50%;transform:translate(-50%,0%);}
header::before{content:'';width:100%;height:95px;background-color:#fff;position:fixed;z-index:9;display:block;}
header::after{content:'';height:95px;display:block;}
.header .toggle-nav{display:none;padding-right:80px;}
.header .logo{display:inline-block;width:300px;height:75px;text-align:center;display:flex;justify-content:center;}
.header .logo img{height:100%;}
.header .top_link{display:flex;justify-content:center;align-items:center;width:300px;}
.header .top_link .top_link_item{margin-left:16px;cursor:pointer;}
.header .menu{display:flex;align-items:center;}
.header .menu .sub_menu{display:none;}
.header .menu li{font-size:var(--fs-b-2);}
.header .menu a{font-size:var(--fs-b-2);padding:0px 38px;}
.header_search_box_bg{width:100%;padding:10px 0px;position:fixed;z-index:9;background-color:#fff;display:none;}
.header_search_box{width:95%;max-width:1400px;margin:0 auto;display:flex;justify-content:space-between;align-items:center;}
.header_search_box .logo{display:inline-block;width:200px;height:75px;text-align:center;}
.header_search_box .logo img{height:100%;}
.header_search_box_form{width:60%;display:flex;align-items:center;border-bottom:1px solid #000;}
.header_search_box_input{border-radius:0;border:0;background:0 0;padding:0;height:36px;line-height:normal;vertical-align:baseline;flex:1;box-sizing:border-box;outline:none;}
.header_search_box_btn{cursor:pointer;}
.header_search_box_close{cursor:pointer;}
.header_menu_box{display:none;}
header.search .header{display:none;}
header.search .header_search_box_bg{display:block;}
@media screen and (max-width:1440px){
    .header .menu a{font-size:var(--fs-b);}
}
@media screen and (max-width:1350px){
    body{min-width:unset;min-height:600px;}
    .header{width:calc(100% - 40px);padding:10px 20px;}
    header::after{height:70px;}
    header::before{height:70px;}
    .header .logo{width:auto;height:50px;flex:1;}
    .header .toggle-nav{display:flex;justify-content:space-around;flex-flow:column;width:24px;height:24px;cursor:pointer;}
    .header .toggle-nav i{background-color:#000;height:3px;width:100%;}
    .header .toggle-nav::before{content:'';display:block;background-color:#000;height:3px;width:100%;}
    .header .toggle-nav::after{content:'';display:block;background-color:#000;height:3px;width:100%;}
    .header .top_link{width:auto;}
    .header .menu{display:none;}
    .header_menu_box{display:block;position:fixed;top:0;left:-100%;bottom:0;width:100%;background-color: #fff;z-index:99;}
    .header_menu_box.action{left:0}
    .header_menu_box_top{height:70px;display:flex;align-items:center;font-size:var(--fs-b-2);border-bottom:1px solid #e5e5e5;}
    .header_menu_box_bg_close{width:58px;height:100%;display:flex;align-items:center;justify-content:center;cursor:pointer;}
    .header_menu_box_content{padding:20px 15px 20px 15px;overflow:auto;width:calc(100% - 30px);height:calc(100vh - 40px - 71px);}
    .header_menu_box_content .menu_item{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;min-height:40px;border-bottom: 1px #ccc dotted;}
    .header_menu_box_content .menu_item a{flex:1;height:40px;line-height:40px;}
    .header_menu_box_content .menu_item .menu-non{font-size:var(--fs-b-2);width:40px;text-align:center;}
    .header_menu_box_content .menu_item .menu-non::before{content:"+";color:rgb(121,121,121);}
    .header_menu_box_content .sub_menu{height:0;overflow:hidden;}
    .header_menu_box_content .sub_menu li a{display:block;height:40px;line-height:40px;padding-left:1em;}
    .header_menu_box_content .menu>li.action .menu-non::before{content:"-";}
    .header_menu_box_content .menu>li.action .sub_menu{height:auto;border-bottom: 1px #ccc dotted;}
    .header_search_box{width:90%;}
    .header_search_box .logo{width:auto;height:50px;}
}
/***********************************************************************************************/
footer{background-color:#f7f5f0;}
.footer{padding:120px 50px 70px;display:flex;justify-content:space-between;max-width:var(--max-width);margin:0 auto;}
.footer .logo{display:inline-block;width:240px;height:130px;text-align:center;}
.footer .logo img{max-height:100%;}
.footer .menu{display:flex;justify-content:space-around;}
.footer .menu>li{width:130px;}
.footer .menu>li>a{font-size:var(--fs-b);font-weight:bold;}
.footer .menu .sub_menu{padding-top:10px;}
.footer .menu .sub_menu>li,.footer .menu .sub_menu>li>a{font-size:var(--fs-b);line-height:2;}
.footer_contact{padding-right:50px;}
.footer_contact_title{font-size:var(--fs-b);}
.footer_contact_from{padding-top:20px;}
.footer_contact_from_title{font-size:var(--fs-b);}
.footer_contact_from_input{border-radius:0;border:0;background:0 0;border-bottom:1px solid #000;padding:0;max-width:300px;width:100%;height:36px;line-height:normal;vertical-align:baseline;box-sizing:border-box;outline:none;}
.footer_contact_from_btn{font-size:var(--fs-b);line-height:4;cursor:pointer;display:inline-block;}
.footer_contact_link{padding-top:10px;}
.footer_contact_link_title{font-size:var(--fs-b);font-weight:bolder;}
.footer_contact_link>ul{display:flex;align-items:center;padding-top:10px;}
.footer_contact_link>ul>li{padding-right:10px;}
.footer_contact_link>ul>li img{cursor:pointer;}
.footer_contact_link_code{position:relative;}
.footer_contact_link_code>img{width:38px;height:38px;}
.footer_contact_link_code_img{width:160px;height:160px;position:absolute;left:50%;bottom:-38px;transform:translate(-50%,-50%);display:none;border:1px #eee solid;}
.footer_contact_link_code:hover .footer_contact_link_code_img{display:block;}
.footer_contact_copyright{padding-top:20px;}
@media screen and (max-width:1350px){
    .footer{flex-flow:column;padding:20px 20px 20px;}
    .footer .logo{width:100%;height:68px;text-align:left;}
    .footer .menu{display:none;}
    .footer_contact{padding-right:0px;padding-top:20px;}
    .footer_contact_title{font-size:var(--fs-s);text-indent:-5em;padding-left:5em;}
    .footer_contact_from_title{font-size:var(--fs-m);}
    .footer_contact_from_title{font-size:var(--fs-m);}
    .footer_contact_from_btn{font-size:var(--fs-m);}
    .footer_contact_link_title{font-size:var(--fs-m);text-align:center;}
    .footer_contact_link>ul{justify-content:center;}
    .footer_contact_copyright{font-size:var(--fs-s)}
}
/***********************************************************************************************/
/***********************************************************************************************/
.container{min-height:calc(100vh - 71px - 460px);max-width:var(--max-width);margin:0 auto;}
.m_hide{display:block;}
.pc_hide{display:none;}
.details_banner .swiper-slide img{height:60vh;object-fit:contain;}
@media screen and (max-width:1350px){
    .container{min-height:calc(100vh - 51px - 505px);}
    .m_hide{display:none;}
	.pc_hide{display:block;}
}
/**分页**/
.pages{width:100%;}
.Pagination__Nav{text-align:center;margin:20px 0;margin-bottom:80px;}
.Pagination__Nav span{padding:5px 10px;background:#eee;color:#333;transition:all 0.3s;font-size:var(--fs-m);}
.Pagination__Nav a{padding:5px 10px;background:#eee;color:#333;transition:all 0.3s;font-size:var(--fs-m);}
.Pagination__Nav .is-active{background:#333;color:#fff;}
.Pagination__Nav span:hover{background:#333;color:#fff;}
.Pagination__Nav a:hover{background:#333;color:#fff;}
/**分页 end**/
/***********************************************************************************************/
/**网站banner**/
.banner{width:100%;height:auto;overflow:hidden;position:relative;}
.banner .bannerarr{width:50px;height:50px;position:absolute;top:50%;transform:translate(0px,-50%);z-index:100;cursor:pointer;opacity:0;border-radius:50%;transition:1s;}
.banner:hover .bannerarr{opacity:1;}
.banner .leftbtn-prev{background:url('../images/index/bannerleftarr.png') no-repeat center center;background-size:50%;background-color:rgba(0,0,0,0.3);left:60px;}
.banner .rightbtn-next{background:url('../images/index/bannerrightarr.png') no-repeat center center;background-size:50%;background-color:rgba(0,0,0,0.3);right:60px;}
.banner a{display:block;width:100%;height:auto;min-height:100px;}
.banner a img{width:100%;height:auto;}
.banner .swiperpages{position:absolute;bottom:15px;left:0px;z-index:10;cursor:pointer;}
.banner .banner_title{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);z-index:9;font-size:var(--fs-b-3);letter-spacing:0.1em;color:#fff;text-shadow:2px 2px 3px #000000;font-weight:500;text-align:center;}
.banner .banner_title p{color:#fff;}
.swiperpages{width:100%;height:auto;text-align:center;}
.swiperpages .swiper-pagination-bullet-active{background:#fff;}
.indexswiperpage{width:100%;height:auto;text-align:center;}
.indexswiperpage .swiper-pagination-bullet-active{background:#000;}
/**网站banner end**/

/**首页**/
.index_about{max-width:1288px;width:100%;margin:50px auto 130px;overflow:hidden;}
.index_about_title{font-size:var(--fs-b-2);letter-spacing:0.5em;text-align:center;}
.index_about_ex_title{font-size:var(--fs-s);padding-bottom:2em;text-align:center;max-width:880px;width:90%;margin:0px auto;}
.index_about_bg{color:#fff;text-align:center;background-repeat:no-repeat;background-position:top center;background-size:cover;min-height:646px;display:flex;flex-flow:column;padding-bottom:20px;}
.index_about_extitle{font-size:var(--fs-b-3);line-height:6;}
.index_about_content{flex:1;font-size:var(--fs-b);line-height:2;max-width:880px;width:90%;margin:20px auto;}
.index_about_foot{font-size:var(--fs-b);line-height:2;}
@media screen and (max-width:1350px){
    .index_about{margin:20px auto 50px;}
    .index_about_title{font-size:var(--fs-m);letter-spacing:0.3em;}
    .index_about_ex_title{font-size:var(--fs-s-min);}
    .index_about_bg{min-height:500px;}
    .index_about_extitle{font-size:var(--fs-b);}
    .index_about_content{font-size:var(--fs-m);margin:0px auto 20px;text-align:left;}
    .index_about_foot{font-size:var(--fs-s-min);line-height:1.4;}
}
.index_product{overflow:hidden;}
.index_product_link{display:block;position:relative;}
.index_product_link::before{content:'';position:absolute;top:0;left:0;right:0;bottom:0;background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 100%);z-index:1;}
.index_product_link img{width:100%;z-index:0;}
.index_product_info{display:flex;flex-flow: column;justify-content:end;align-items:center;position:absolute;left:0;bottom:10%;width:100%;z-index:1;}
.index_product_title{font-size:var(--fs-b-3);font-weight:bold;color:#fff;letter-spacing:0.2em;text-transform:uppercase;}
.index_product_ex_title{font-size:var(--fs-b);color:#fff;text-transform:uppercase;}
.index_product_btn{background-color:#fff;color:#000;border:1px #fff solid;padding:16px 50px;font-size:var(--fs-m);margin-top:50px;}
.index_product_btn:hover{background-color:unset;color:#fff;}
@media screen and (max-width:1350px){
    .index_product_title{font-size:var(--fs-b);}
    .index_product_ex_title{font-size:var(--fs-s);}
    .index_product_btn{font-size:var(--fs-s);margin-top:10px;padding:5px 30px;}
}
.index_product_box{background-color:#f7f5f0;padding:90px;display:flex;flex-wrap:wrap;}
.index_product_box_item{width:calc(50% - 8px);padding:4px;}
.index_product_box_item_link{display:block;position:relative;}
.index_product_box_item_link::before{content:'';position:absolute;top:0;left:0;right:0;bottom:0;background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 100%);z-index:1;}
.index_product_box_item_link img{width:100%;z-index:0;}
.index_product_box_item_info{display:flex;flex-flow: column;justify-content:end;align-items:center;position:absolute;left:0;bottom:10%;width:100%;z-index:1;}
.index_product_box_item_title{font-size:var(--fs-b-3);font-weight:bold;color:#fff;text-transform:uppercase;}
.index_product_box_item_ex_title{font-size:var(--fs-b);color:#fff;text-transform:uppercase;}
.index_product_box_item_btn{background-color:#fff;color:#000;border:1px #fff solid;padding:16px 50px;font-size:var(--fs-m);margin-top:50px;}
.index_product_box_item_btn:hover{background-color:unset;color:#fff}
@media screen and (max-width:1350px){
    .index_product_box{padding:10px;}
    .index_product_box_item{width:calc(100% - 8px);padding:4px;}
    .index_product_box_item_title{font-size:var(--fs-b);}
    .index_product_box_item_ex_title{font-size:var(--fs-s);}
    .index_product_box_item_btn{font-size:var(--fs-s);margin-top:10px;padding:5px 30px;}
}
.index_news{padding:110px 120px;max-width:1148px;margin:0 auto;position:relative;}
.index_news_banner{padding-top:20px;padding-bottom:30px;}
.index_news_ex_title{font-size:var(--fs-b-3);text-align:center;text-transform:uppercase;}
.index_news_title{font-size:var(--fs-b-2);text-align:center;text-transform:uppercase;}
.index_news_bannerarr{width:50px;height:50px;position:absolute;top:calc(50% + 40px);transform:translate(0px,-50%);z-index:100;cursor:pointer;opacity:0;border-radius:50%;transition:1s;}
.index_news:hover .index_news_bannerarr{opacity:1;}
.index_news_bannerarr.leftbtn-prev{background:url('../images/index/bannerleftarr.png') no-repeat center center;background-size:50%;background-color:rgba(0,0,0,0.3);left:60px;}
.index_news_bannerarr.rightbtn-next{background:url('../images/index/bannerrightarr.png') no-repeat center center;background-size:50%;background-color:rgba(0,0,0,0.3);right:60px;}
.index_news_banner_pic{padding-top:140%;position:relative;}
a .index_news_banner_pic img{position:absolute;left:0;right:0;top:0;bottom:0;object-fit:cover;width:100%;height:100%;}
@media screen and (max-width:1350px){
    .index_news_ex_title{font-size:var(--fs-b);}
    .index_news_title{font-size:var(--fs-m);}
    .index_news{padding:40px 20px 20px;}
}
.index_store_link{display:block;position:relative;}
.index_store_link::before{content:'';position:absolute;top:0;left:0;right:0;bottom:0;background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 100%);z-index:1;}
.index_store_link img{width:100%;z-index:0;}
.index_store_info{display:flex;flex-flow: column;justify-content:end;align-items:center;position:absolute;left:0;bottom:10%;width:100%;z-index:1;}
.index_store_title{font-size:var(--fs-b-3);font-weight:bold;color:#fff;text-transform:uppercase;}
.index_store_ex_title{font-size:var(--fs-b);color:#fff;text-transform:uppercase;}
.index_store_btn{background-color:#fff;color:#000;border:1px #fff solid;padding:16px 50px;font-size:var(--fs-m);margin-top:50px;}
.index_store_btn:hover{background-color:unset;color:#fff;}
@media screen and (max-width:1350px){
    .index_store_title{font-size:var(--fs-b);}
    .index_store_ex_title{font-size:var(--fs-s);}
    .index_store_btn{font-size:var(--fs-s);margin-top:10px;padding:5px 30px;}
}
/**首页 end**/


/**联系我们**/
.contact{width:90%;max-width:1140px;margin:50px auto;display:flex;flex-wrap:wrap;justify-content:space-between;}
.contact-left{width:45%;}
.contact-right{width:45%;}
.contact_title{font-size:var(--fs-b-3);text-transform:uppercase;padding:20px 0px;}
.contact_form{padding:2rem;box-shadow:0 0 0 .5px rgba(30,30,30,.1),0px 1px 2px rgb(30,30,30,.08);border-radius:3px;background-color:#fff;}
.contact_form_title{font-size:var(--fs-b-2);text-align:center;margin-bottom:1.5rem;}
.contact_form_tip{font-size:var(--fs-s);color:#878787;}
.contact_form_input{width:calc(100% - 1.5rem);padding:0 .75rem;margin-bottom:1.5rem;outline:none;background:#eeeeee;border:1px solid black;border-radius:4px;border-color:#797979;font-size:12px;height:38px;line-height:38px;}
.contact_form_textarea{width:calc(100% - 1.5rem);padding:0 .75rem;margin-bottom:1.5rem;outline:none;background:#eeeeee;border:1px solid black;border-radius:4px;border-color:#797979;font-size:12px;line-height:38px;}
.contact_form_btn{background-color:#282828;color:#fff;border-radius:4px;padding:.5rem .75rem;text-align:center;cursor:pointer;}
.contact_box_item{display:flex;padding-bottom:50px;}
.contact_box_item_icon{width:60px;margin-right:30px;}
.contact_box_item_content{flex:1;font-size:var(--fs-m);line-height:2;}
.contact_box_item_content>ul{display:flex;align-items:center;padding-top:10px;}
.contact_box_item_content>ul>li{padding-right:10px;}
.contact_box_item_content>ul>li img{cursor:pointer;}
@media screen and (max-width:1350px){
    .contact{margin:20px auto;}
    .contact-left{width:100%;margin-bottom:50px;}
    .contact-right{width:100%;margin-bottom:50px;}
    .contact_title{font-size:var(--fs-b);text-align:center;}
    .contact_form_title{font-size:var(--fs-m);}
    .contact_form_input{margin-bottom:1rem;}
    .contact_form_textarea{margin-bottom:1rem;}
    .contact_box_item{padding-bottom:20px;}
    .contact_box_item_icon{width:40px;margin-right:20px;}
    .contact_box_item_content{font-size:var(--fs-s);}
}
/**联系我们 end**/


/**新闻**/
.news_top{width:90%;max-width:700px;margin:50px auto;overflow:hidden;}
.news_top_title{font-size:var(--fs-b-3);text-align:center;text-transform:uppercase;}
.news_top_ex_title{font-size:var(--fs-m);text-align:center;text-transform:uppercase;}
.news_top_content{font-size:var(--fs-m);text-align:center;padding:2em 0px;}
.news_top_content p{padding-bottom:1em;}
.news_list{width:90%;max-width:1230px;margin:50px auto;}
.news_list>ul{display:flex;flex-wrap:wrap;}
.news_list_item:not(:last-child){border-bottom:2px solid #c6c6c6;}
.news_list_item{width:100%;padding:20px;overflow:hidden;}
.news_list_item>a{display:flex;flex-wrap:wrap;justify-content:space-between;}
.news_list_item_pic{width:40%;order:1;}
.news_list_item_info{width:55%;}
.news_list_item_date{font-size:var(--fs-s);}
.news_list_item_title{font-size:var(--fs-b);}
.news_list_item_content{font-size:var(--fs-m);padding-top:20px;}
.news_detail{width:90%;max-width:1230px;margin:50px auto;}
.news_detail_title{font-size:var(--fs-b-2);text-align:center;padding:10px;border-bottom:2px solid #c6c6c6;}
.news_detail_content{font-size:var(--fs-m);line-height:1.4;padding:20px;min-height:50vh;}
@media screen and (max-width:1350px){
    .news_top{margin:20px auto;}
    .news_top_title{font-size:18px;}
    .news_top_ex_title{font-size:var(--fs-s);}
    .news_top_content{font-size:var(--fs-s);text-align:left;padding:1em 0px;}
    .news_list_item_pic{width:100%;order:0;}
    .news_list_item_info{width:100%;}
    .news_list_item_date{font-size:var(--fs-s-min);color:#c6c6c6;padding-top:10px;}
    .news_list_item_title{font-size:var(--fs-m);overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
    .news_list_item_content{font-size:var(--fs-s);padding-top:0px;color:#5c5c5c;}
    .news_detail_title{font-size:var(--fs-m);}
    .news_detail_content{font-size:var(--fs-s);}
}
/**新闻 end**/


/**展厅**/
.showrooms{width:90%;max-width:1230px;margin:50px auto;}
.showrooms_top_first{border-bottom:1px solid #cccccc;}
.showrooms_top_first>ul{font-size:var(--fs-m);font-weight:bold;display:flex;justify-content:center;}
.showrooms_top_first>ul>li{padding:5px 0px;cursor:pointer;margin:0px 10px;}
.showrooms_top_first>ul>li.action{border-bottom:5px solid #000;}
.showrooms_top_second>ul{font-size:var(--fs-m);font-weight:bold;display:flex;justify-content:center;}
.showrooms_top_second>ul>li{padding:5px 0px;cursor:pointer;margin:0px 10px;}
.showrooms_list{padding:2em 0;}
.showrooms_item{background-color:#fff;padding:2em;display:flex;justify-content:space-between;margin-bottom:2em;}
.showrooms_title{width:20%;font-size:var(--fs-b);}
.showrooms_region{width:10%;font-size:var(--fs-b);}
.showrooms_address{width:20%;font-size:var(--fs-m);}
.showrooms_tel{font-size:var(--fs-m);}
.showrooms_link a{display:inline-block;font-size:var(--fs-m);background-color:#e5e5e5;border:1px #737373 solid;padding:1.5em 3.5em;}
.showrooms_link a:hover{background-color:#000;color:#fff;}
@media screen and (max-width:1350px){
    .showrooms_top_first>ul{font-size:var(--fs-s);}
    .showrooms_top_second>ul{font-size:var(--fs-s);}
    .showrooms_item{flex-flow:column;padding:1em;}
    .showrooms_title{width:100%;font-size:var(--fs-m);}
    .showrooms_region{width:100%;font-size:var(--fs-s);}
    .showrooms_address{width:100%;font-size:var(--fs-s);}
    .showrooms_tel{width:100%;font-size:var(--fs-s);}
    .showrooms_link{width:100%;text-align:right;}
    .showrooms_link a{font-size:var(--fs-s);padding:.2em 2.5em;}
}
/**展厅 end**/


/**案例**/
.cases{width:90%;max-width:1230px;margin:50px auto;}
.cases_top{width:90%;max-width:700px;margin:50px auto;overflow:hidden;}
.cases_top_title{font-size:var(--fs-b-3);text-align:center;text-transform:uppercase;}
.cases_top_ex_title{font-size:var(--fs-m);text-align:center;text-transform:uppercase;}
.cases_top_content{font-size:var(--fs-m);text-align:center;padding:2em 0px;}
.cases_top_content p{padding-bottom:1em;}
.cases_list{width:90%;max-width:1350px;margin:50px auto;}
.cases_list>ul{display:flex;flex-wrap:wrap;}
.cases_list_item{width:calc(33.33% - 40px);padding:20px;overflow:hidden;}
.cases_list_item>a{display:block}
.cases_list_item_pic{width:100%;}
.cases_list_item_info{background-color:#f7f5f0;padding:20px 20px;overflow:hidden;border-radius:0px 0px 20px 20px;}
.cases_list_item_title{font-size:var(--fs-m);}
.cases_list_item_ex_title{font-size:var(--fs-s);}
.cases_detail{width:90%;max-width:1230px;margin:50px auto;}
.cases_detail_title{font-size:var(--fs-b-2);text-align:center;padding:10px;border-bottom:2px solid #c6c6c6;}
.cases_detail_content{font-size:var(--fs-m);line-height:1.4;padding:20px;min-height:50vh;}
@media screen and (max-width:1350px){
    .cases_top{margin:20px auto;}
    .cases_top_title{font-size:var(--fs-m);}
    .cases_top_ex_title{font-size:var(--fs-s);}
    .cases_top_content{font-size:12px;text-align:left;padding:1em 0px;}
    .cases_list_item{width:100%;padding:0px 0px 20px;}
    .cases_list_item_pic{width:100%;order:0;}
    .cases_list_item_info{padding:10px 20px;border-radius:0px 0px 10px 10px;}
    .cases_list_item_title{font-size:var(--fs-m);}
    .cases_list_item_content{font-size:var(--fs-s);padding-top:10px;}
    .cases_detail_title{font-size:var(--fs-m);}
    .cases_detail_content{font-size:var(--fs-s);}
}
/**案例 end**/


/**产品**/
.products{padding:30px 0;position:relative;min-height:80vh;}
.products_nav{position:absolute;left:43px;top:50px;z-index:1;box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.1);}
.products_nav a{display:block;}
.products_nav_ul{background-color:#fff;padding:20px;}
.products_nav_item{text-align:center;}
.products_nav_item_first{font-size:var(--fs-b);display:flex;justify-content:space-between;align-items:center;border-bottom:1px #333 solid;padding:10px 0;}
.products_nav_item_first::before{content:'';display:block;width:28px;height:28px;}
.products_nav_item_first::after{content:'';display:block;width:24px;height:24px;background:url('../images/uparr.png') no-repeat center;background-size:contain;}
.products_nav_item_second{display:none;}
.products_nav_item_second_item{font-size:var(--fs-m);margin:10px 0px;}
.products_nav_item.active .products_nav_item_first::after{background-image:url('../images/downarr.png');}
.products_nav_item.active .products_nav_item_second{display:block;}
.products_nav_item_second_item.active{background-color:#e5e5e5;}
.products_nav_form{display:none;}
.products_nav.active{position:fixed;top:96px}
.products_title{width:90%;max-width:1180px;margin:0px auto;font-size:var(--fs-b-3);text-align:center;text-transform:uppercase;}
.products_extitle{width:90%;max-width:1180px;margin:0px auto;font-size:var(--fs-b-2);text-align:center;text-transform:uppercase;}
.products_summary{width:90%;max-width:1180px;margin:0px auto;font-size:var(--fs-m);text-align:center;padding:2em 0px;max-width:600px;margin:0 auto;}
.products_list{width:90%;max-width:1180px;margin:50px auto;display:flex;flex-wrap:wrap;}
.products_item{width:calc(33.33% - 20px);margin-right:30px;margin-bottom:30px;text-align:center;}
.products_item:nth-child(3n){margin-right:0px;}
.products_item_pic img{width:100%;}
.products_item_title{font-size:var(--fs-b);padding-top:.5em;}
.products_item_extitle{font-size:var(--fs-m);}
.products_item_btn{font-size:var(--fs-m);background-color:#fff;border:1px #333 solid;display:inline-block;padding:5px 30px;margin:20px auto;}
.products_item:hover .products_item_btn{background-color:#333;color:#fff;}
@media screen and (max-width:1400px){
    .products{padding:0px 0 30px;}
    .products_nav{left:10px;}
    .products_nav_ul{padding:10px;}
    .products_nav_item_first{font-size:var(--fs-m);}
    .products_list{max-width:1000px;}
}
@media screen and (max-width:1350px){
    .products_nav{display:none;}
    .products_nav_form{display:flex;align-items:center;width:90%;max-width:1180px;margin:20px auto 20px;}
    .products_nav_select{width:calc(45% - 20px);height:30px;margin-right:20px;}
    .products_title{font-size:var(--fs-b);}
    .products_extitle{font-size:var(--fs-m);}
    .products_summary{font-size:var(--fs-s);}
    .products_list{margin:20px auto;}
    .products_item{width:calc(50% - 10px);margin-right:20px;}
    .products_item:nth-child(3n){margin-right:20px;}
    .products_item:nth-child(2n){margin-right:0px;}
    .products_item_title{font-size:var(--fs-m);}
    .products_item_extitle{font-size:var(--fs-s);}
    .products_item_btn{font-size:var(--fs-s);}
}
.products_banner_bg{background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,.2) 50%, rgba(0,0,0,0) 100%);padding:50px 0px;}
.products_banner{width:100%;max-width:1180px;margin:0px auto;}
.products_info{width:90%;max-width:1180px;margin:0px auto;}
.products_info_title{text-align:center;}
.products_info_content{padding:20px 0px;}
.products_info_tab .nav{width:100%;height:auto;display:flex;flex-wrap:wrap;justify-content:center;margin-top:15px;}
.products_info_tab .nav .nav_item{display:none;cursor:pointer;font-size:14px;line-height:30px;padding-left:15px;padding-right:15px;margin-right:10px;border-radius:4px;background-color:#f1f1f1;color:#7a7a78;}
.products_info_tab .nav .nav_item.active{color:#fff;background:#000;}
.products_info_tab .content .content_item{display:none;}
.products_info_tab .content .content_item.active{display:block;}
@media screen and (max-width:1350px){
    .products_banner_bg{padding:0px 0 30px;}
    .products_info_title{font-size:var(--fs-m);}
}
/**产品 end**/
